body { color: #000000; background: #ffffff url(../images/background.gif) top left repeat-x; margin: 0; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 0.6em; }

div#container { background: url(../images/background.jpg) top left no-repeat; padding: 250px 0 0 0; margin-top: 0; margin-bottom: 0; margin-left: 0; margin-right: 0; position: relative; max-width: 725px; }

img#underconstruction { margin: 0; padding: 0; border: none; position: absolute; top: 0; left: 0; }

h1 { margin: 0; padding: 0; border: none; text-align: center; }

h2 { color: #628600; text-transform: lowercase; font-style: italic; font-weight: normal; font-size: 2em; font-family: Georgia, 'Times New Roman', Times, serif; margin-bottom: 0.25em; }

p { text-align: center; max-width: 705px; clear: both; }

div#address { margin: 0; padding: 0; border: none; text-align: center; }
div#address p { margin: 0.5em 0; width: auto; }
div#address h3 { margin: 0; }

ul#services { list-style: none; margin: 0; padding-top: 2em; padding-bottom: 0; padding-left: 0; padding-right: 0; font-size: 1.6em; font-family: Gill Sans Regular, Gill Sans MT, Gill Sans, GillSans, Verdana, Arial, Helvetica, sans-serif; text-align: center; }
ul#services li { list-style: none; margin: 0; padding-top: 0; padding-left: 0; padding-right: 20px; padding-bottom: 13px; color: #628600; background: url(../images/bullet.gif) top right no-repeat; text-align: right; text-transform: uppercase; display: inline-block; }
ul#services li:last-child { background: #ffffff; }

p#plaintext { padding-top: 2em; padding-left: 1em; padding-right: 1em; }

@media (min-width: 475px) {
	h1 { position: absolute; top: 250px; left: 0; }
	div#address h2 { position: absolute; top: 275px; right: 15px; }
	div#address { padding-top: 10em; }
}

@media (min-width: 735px) {
	h1 { text-align: left; }
	div#address { width: 270px; text-align: right; position: absolute; top: 275px; left: 445px; padding: 0; }
	div#address p { text-align: right; }
	div#address h2 { position: static; }
	div#address h3 { text-align: right; }
	p#plaintext { padding-top: 22em; }
	ul#services { position: absolute; top: 80px; left: 547px; width: 175px; text-align: left; padding: 0; display: none; }
	ul#services li { color: #ffffff; display: block; }
	ul#services li:last-child { background: url(../images/bullet.gif) top right no-repeat; }
}